<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Soap\ExtSoapEngine\Wsdl\Naming;

final class Md5Strategy implements NamingStrategy
{
    public function getFileName(string $location): string
    {
        return md5($location) . '.wsdl';
    }
}
